--- src/sdk/projectmanager.cpp	(revision 6368)
+++ src/sdk/projectmanager.cpp	(working copy)
@@ -126,7 +126,7 @@
 class PrjTree : public wxTreeCtrl
 {
     public:
-        PrjTree(wxWindow* parent, int id) : wxTreeCtrl(parent, id, wxDefaultPosition, wxDefaultSize, wxTR_EDIT_LABELS | wxTR_DEFAULT_STYLE | wxNO_BORDER) {}
+        PrjTree(wxWindow* parent, int id, long style) : wxTreeCtrl(parent, id, wxDefaultPosition, wxDefaultSize, style) {}
     protected:
         void OnRightClick(wxMouseEvent& event)
         {
@@ -315,14 +315,14 @@
 
 void ProjectManager::BuildTree()
 {
+    long style = (wxTR_EDIT_LABELS | wxTR_DEFAULT_STYLE | wxNO_BORDER) & ~wxTR_LINES_AT_ROOT;
     #ifndef __WXMSW__
-        m_pTree = new PrjTree(m_pNotebook, ID_ProjectManager);
+        m_pTree = new PrjTree(m_pNotebook, ID_ProjectManager, style);
     #else
-        m_pTree = new wxTreeCtrl(m_pNotebook, ID_ProjectManager, wxDefaultPosition, wxDefaultSize, wxTR_EDIT_LABELS | wxTR_DEFAULT_STYLE | wxNO_BORDER);
+        m_pTree = new wxTreeCtrl(m_pNotebook, ID_ProjectManager, wxDefaultPosition, wxDefaultSize, style);
     #endif
 
     static const wxString imgs[] = {
 
         // NOTE: Keep in sync with FileVisualState in globals.h!
 
         // The following are related to (editable, source-) file states
